# Translations template for elisa-plugin-youtube.
# Copyright (C) 2009 ORGANIZATION
# This file is distributed under the same license as the
# elisa-plugin-youtube project.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: elisa-plugin-youtube 0.6\n"
"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
"POT-Creation-Date: 2009-06-09 16:19+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 0.9.4\n"

msgid "Search"
msgstr ""

msgid "YouTube"
msgstr ""

msgid "Top rated"
msgstr ""

msgid "Top favorites"
msgstr ""

msgid "Most viewed"
msgstr ""

msgid "Most popular"
msgstr ""

msgid "Most recent"
msgstr ""

msgid "Today"
msgstr ""

msgid "This Week"
msgstr ""

msgid "This Month"
msgstr ""

msgid "All Time"
msgstr ""

